CREATE TABLE [C6StagingPeriodico].[W6CLIESG] (
	[DTTRIM] decimal(9,0) NOT NULL,
	[RETE] varchar(1) NOT NULL,
	[CODFIS] varchar(16) NOT NULL,
	[CODMAN] varchar(6) NULL,
	[U_PREFSOST] varchar(1) NULL,
	[FLAGSFDR] varchar(1) NOT NULL,
	[FLAGTAXO] varchar(1) NOT NULL,
	[FLAGPAI] varchar(1) NOT NULL,
	[SFDR_PERC] decimal(5,2) NOT NULL,
	[TAXO_PERC] decimal(5,2) NOT NULL,
	[PAI_A01] varchar(1) NOT NULL,
	[PAI_A02] varchar(1) NOT NULL,
	[PAI_A03] varchar(1) NOT NULL,
	[PAI_A04] varchar(1) NOT NULL,
	[PAI_A05] varchar(1) NOT NULL,
	[PAI_A07] varchar(1) NOT NULL,
	[PAI_A08] varchar(1) NOT NULL,
	[PAI_S01] varchar(1) NOT NULL,
	[PAI_S02] varchar(1) NOT NULL,
	[PAI_NO_DETT] varchar(1) NOT NULL,
	[PERC1ESG] decimal(5,2) NOT NULL,
	[PERCAMB] decimal(5,2) NOT NULL,
	[PERCSOC] decimal(5,2) NOT NULL,
	[PERCGOV] decimal(5,2) NOT NULL,
	[PERCAMB_OK] decimal(5,2) NOT NULL,
	[PERCSOC_OK] decimal(5,2) NOT NULL,
	[PERCGOV_OK] decimal(5,2) NOT NULL,
	[SFDR_PERCT] decimal(5,2) NOT NULL,
	[SFDR_PERC_OK] decimal(5,2) NOT NULL,
	[TAXO_PERCT] decimal(5,2) NOT NULL,
	[TAXO_PERC_OK] decimal(5,2) NOT NULL,
	[PAIA_PERCT] decimal(5,2) NOT NULL,
	[PAIA_PERC_OK] decimal(5,2) NOT NULL,
	[PAIS_PERCT] decimal(5,2) NOT NULL,
	[PAIS_PERC_OK] decimal(5,2) NOT NULL
)
GO